#!/usr/bin/ruby
# hello_plural.po - sample for GetText.n_().
#
# Copyright (C) 2002-2004 Masao Mutoh
# This file is distributed under the same license as Ruby-GetText-Package.

require 'gettext'

include GetText

bindtextdomain("hello_plural", "locale")

(0..2).each do |v|
  printf(n_("There is an apple.\n", "There are %d apples.\n", v), v)
end
